function MrPlow_Locals_frFR()


MrPlowConst.ItemRanking = {
	Armure = MrPlowConst.ItemCats.ARMOR,
	Arme = MrPlowConst.ItemCats.WEAPON,
	Quest = MrPlowConst.ItemCats.QUEST,
	Recette = MrPlowConst.ItemCats.RECIPE,
	Composant = MrPlowConst.ItemCats.REAGENT,
	Consommable = MrPlowConst.ItemCats.CONSUMABLE,
	Conteneur = MrPlowConst.ItemCats.CONTAINER,
	Carquois = MrPlowConst.ItemCats.QUIVER,
	Divers = MrPlowConst.ItemCats.MISCELLANEOUS,
	Projectile = MrPlowConst.ItemCats.PROJECTILE,
	Artisanat = MrPlowConst.ItemCats.TRADEGOODS
	}


MrPlowConst.ItemRanking["Cl\195\169"] = MrPlowConst.ItemCats.Key

MrPlowConst.Nothing = "La Laboureuse observe tes sacs bien rang\195\169s et hoche la tete, rien a faire ici!"
MrPlowConst.Start = "Tes sacs grondent alors que la Laboureuse s'active et plonge dedans..."
MrPlowConst.During = {  "On entend le tintement de verre casser suivi d'un faible \"Zut!\"",
                       "On dirait deux chats mouill\195\169s dans un sac...",
                       "Tu entends fredonner un petit air dans le mauvais ton.",
                       "Le moteur s'arrette brievement, puis, suivent les cris d'une vache asmathique, des injures et enfin les toussotements du moteur qui redemare...",
                       "Tu grimaces alors que quelquechose te rentre dans le bas dos",
               "Tu entends un grand BOOM, puis l'incessante r\195\169sonansse du tournoiment d'un plateau sur le sol.",
                       "Tes oreilles se remplissent du bruit dissonant de ce qui ressemble a un piano tombant sur un sac en toile de jute, rempli de lasagne."
                       }
MrPlowConst.Ending = "Alors qu'elle s'eloigne dans le soleil levant, tes sacs se degonfle quelque peu grace a toute la place liber\195\169e. Encore une fois, son nom c'est: la Laboureuse!"
MrPlowConst.Forward = "La Laboureuse fait demi-tour, et fixe l'avant..."
MrPlowConst.Reverse = "La Laboureuse met la marche arriere..."
MrPlowConst.IsFacing = "La Laboureuse fixe"
MrPlowConst.ForwardDir = "l'avant."
MrPlowConst.BackwardDir = "l'arriere."
MrPlowConst.GagLine1 = "Tout a coup tu sens un grand d\195\169rangement de la Force, comme si des millions de voix criaient d'horreur puis avaient soudainement ete tues..."
MrPlowConst.GagLine2 = "Attend. Non. Rien qu'une seule."
MrPlowConst.Ungag = "Il y a un grognement alors que le baillon est enlev\195\169."
MrPlowConst.BankStackPrefix = "va empiler les objets de votre sac dans votre coffre \195\160 la banque en "
MrPlowConst.BankStackStackPile = "les ajoutant aux piles existantes"
MrPlowConst.BankStackOverflowBag = "remplissant les sacs qui contiennent les m\195\170mes objets"
MrPlowConst.BankStackOverflowAll = "occupant les espaces restants disponibles"
MrPlowConst.And = "et puis"
MrPlowConst.Bank = "banque"
MrPlowConst.Removed = "a \195\169t\195\169 enlev\195\169 de la liste noire"
MrPlowConst.Added = "a \195\169t\195\169 ajout\195\169 \195\160 la liste noire"
MrPlowConst.ListPurged = "La Laboureuse a effac\195\169 sa liste noire"
MrPlowConst.Ignoring = "La Laboureuse ignore:"
MrPlowConst.AndBags = "et sacs: "
MrPlowConst.AndBankBags = "et banque sacs: "

MrPlowConst.ChatCmd = {"/lalaboureuse", "/labour","/llab"}

MrPlowConst.ChatOpt = {
  {
       option                  = "faire un rapport",
       desc                    = "afficher le status",
       method                  = "Report",
       input                   = false
  },
  {
   option                      = "superposer",
   desc                        = "compresser votre inventaire.",
   method                      = "ParseInventory",
   input                       = false
  },
  {
   option					= "banqepile",
   desc						= "sac dans banque",
   method					= "BankStack",
   input					= false
  },
   {
    option			= "ignore",
	desc			= "modifier votre liste noire.",
	args			= 
	{
		{
		 option			= "ajouter",
		 desc			= "pour ajouter des \195\169lements \195\160 votre liste noire, il suffit de tenir la touche maj enfonc\195\169e et de cliquer.",
		 method			= "IgnoreAdd",
		 input			= true
		},
		{
		 option			= "effacer",
		 desc			= "pour enlever des \195\169lements de votre liste noire, il suffit de tenir la touche maj enfonc\195\169e et de cliquer.",
		 method			= "IgnoreDel",
		 input			= true
		},
		{
		 option			= "vider",
		 desc			= "vider la liste noire.",
		 method			= "IgnoreClear",
		 input			= false
		},
		{
		 option			= "bag",
		 desc			= "ignorez les sacs sp\195\169cifiques.",
		 args			= 
		 {
			 {
				option		= "ajouter",
				desc		= "Ajouter un sac a la liste de sac a ignorer. Utiliser '0' pour le sac a dos, et 1-4 pour les autres sacs. Utliser un unique chiffre, ou une liste separ\195\169e par des virgules.",
				method		= "IgnoreBagsAdd",
				input		= true
			},
			{
				option		= "effacer",
				desc		= "Effacer un sac a la liste de sac a ignorer. Utiliser '0' pour le sac a dos, et 1-4 pour les autres sacs. Utliser un unique chiffre, ou une liste separ\195\169e par des virgules.",
				method		= "IgnoreBagsDel",
				input		= true
			},
			{
				option		= "vider",
				desc		= "vider la sac list noire.",
				method		= "IgnoreBagsClear",
				input		= false
			}
		 }
		},
		{
		 option			= "case",
		 desc			= "ignorez les case.",
		 args			= 
		 {
			 {
				option		= "add",
				desc		= "ajouter des cases \195\161 la liste de cases \195\161 ignorer. Utiliser, \'0\' pour votre sac a dos, 1-4 pour les autres sacs, et des entr\195\169es de la forme sac-case (1-12). Pour chaque case que vous souhaitez ignor\195\169e, entrez une commande unique, ou une serie de commande s\195\169par\195\169e par des points virgules.",
				method		= "IgnoreSlotsAdd",
				input		= true
			},
			{
				option		= "del",
				desc		= "enlever des cases de la liste de cases \195\161 ignorer. Utiliser, \'0\' pour votre sac a dos, 1-4 pour les autres sacs, et des entr\195\169es de la forme sac-case (1-12). Pour chaque case que vous souhaitez ignor\195\169e, entrez une commande unique, ou une serie de commande s\195\169par\195\169e par des points virgules.",
				method		= "IgnoreSlotsDel",
				input		= true
			},
						 {
				option		= "addmouse",
				desc		= "ajouter des cases \195\161 liste de cases a ignorer. Placer votre curseur au-dessus de la case que vous desirez ignorez puis lancer la commande.",
				method		= "IgnoreSlotsMouseAdd",
			},
			{
				option		= "delmouse",
				desc		= "enlever des cases \195\161 liste de cases a ignorer. Placer votre curseur au-dessus de la case que vous desirez ignorez puis lancer la commande.",
				method		= "IgnoreSlotsMouseDel",
			},
			{
				option		= "vider",
				desc		= "vider voter liste de case a ignorer.",
				method		= "IgnoreSlotsClear",
				input		= false
			}
		 }
		},
		{
		 option			= "banquesac",
		 desc			= "ignorez les sacs de banque sp\195\169cifiques.",
		 args			= 
		 {
			 {
				option		= "add",
				desc		= "Ajouter un sac de banque a la liste de sac a ignorer. Utiliser '0' pour la fenetre de banque, et 1-6 pour les autres sacs. Utliser un unique chiffre, ou une liste separ\195\169e par des virgules.",
				method		= "IgnoreBankBagsAdd",
				input		= true
			},
			{
				option		= "del",
				desc		= "Effacer un sac de banque a la liste de sac a ignorer. Utiliser '0' pour la fenetre de banque, et 1-6 pour les autres sacs. Utliser un unique chiffre, ou une liste separ\195\169e par des virgules.",
				method		= "IgnoreBankBagsDel",
				input		= true
			},
			{
				option		= "vider",
				desc		= "vider la sac de banque noire.",
				method		= "IgnoreBankBagsClear",
				input		= false
			}
		 },
	 }
	}
   },
  {
       option                  = "laboure",
       desc                    = "defragmente ton inventaire.",
       method                  = "Defrag",
       input                   = false
  },
  {
       option          = "direction",
       desc            = "inverser le sens de la laboureuse.",
       method          = "Toggle",
       input           = false
  },
  {
	  option			= "pileoption",
	  desc				= "changez l'option de pile",
	  method			= "BankStackStyle",
	  input				= false
  },
  {
       option                  = "trier",
       desc                    = "trier votre inventaire.",
       method                  = "SortAll",
       input                   = false
  },
  {
       option                  = "bailloner",
       desc                    = "faire taire les sortis",
       method                  = "Gag",
       input                   = false
  },
  {
       option                  = "grandstravaux",
       desc                    = "superposer, labourer et trier. Tout en un.",
       method                  = "Works",
       input                   = false
  },
}



MrPlowConst.Title   = "LaLaboureuse"
MrPlowConst.Desc    = "Encore une fois, son nom c'est la Laboureuse. Un outil pour rearanger/defragmenter votre inventaire/banque! Ajoutez 'banquAjoutez 'banque' aux commandes pendant que la fen\195\170tre de la banque est ouverte afin de les appliquer aux contenus de votre banque"
end

